/*
body {
	background: #ccc url('https://s3.amazonaws.com/assets.ngin.com/site_files/273/background.jpg') no-repeat top center;
	}
*/

#callOut.left {
	background: transparent none;
	height: 50px;
	width: auto;
	float: left;
	padding: 42px 0px 0px 20px;
	}

#callOut.right {
	background: transparent none;
	height: 50px;
	width: auto;
	float: right;
	padding: 42px 20px 0px 0px;
	}

#callOut img {
	opacity: 0.9;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	transition: opacity .2s linear;
	}

#callOut img:hover {
	opacity: 1;
	}
